@media (min-width: 1024px) {
  section[id]{
    scroll-margin-top: 72px;
  }
}

/* Tablet (768px – 1023px) */
@media (min-width: 768px) and (max-width: 1023px) {

}

/* Mobile Large (425px – 767px) */
@media (min-width: 425px) and (max-width: 767px) {
  
}

/* Mobile Medium (≤375px) */
@media (max-width: 424px) {
  /* styling for display of food menu on small screens */

}